@charset "utf-8";
/* Reset */
html,body,h1,h2,h3,h4,h5,h6,div,p,blockquote,pre,code,address,ul,ol,li,menu,nav,section,article,aside,dl,dt,dd,table,thead,tbody,tfoot,label,caption,th,td,form,fieldset,legend,hr,input,button,textarea,object,figure,figcaption {margin:0;padding:0;}
body {background:#fff; min-width:320px; -webkit-text-size-adjust:none;word-wrap:break-word;word-break:break-all;}
body,input,select,textarea,button {border:none; font-size:16px; font-family: 'Noto Sans KR', sans-serif; color:#333}
ul,ol,li{list-style:none;}
table{border-spacing:0; }
img,fieldset{border:0;}
address,cite,code{font-style:normal;font-weight:normal;}
em {font-style:normal; }
label,img,input,select,textarea,button{vertical-align:middle; color: inherit; font: inherit;}
.hide, legend {padding: 0; margin: 0; font-size: 0; width: 0; height: 0; line-height: 0; text-indent: -9999px;}
hr{display:none;}
main,header,section,nav,footer,aside,article,figure{display:block;}
a{color:inherit; text-decoration:none;}
button {cursor: pointer; color: #333; background-color: transparent;}

html {}
body {font-size:17px; color:#333333; font-weight:400; letter-spacing:-0.05em; line-height:1.2;}
table {border-collapse: collapse;border-spacing: 0}

* {-webkit-box-sizing: border-box !important;-moz-box-sizing: border-box !important;box-sizing: border-box !important;}
*:before,*:after {-webkit-box-sizing: border-box !important;-moz-box-sizing: border-box !important;box-sizing: border-box !important;}

/* Form */
input[type=tel],
input[type=time],
input[type=text],
input[type=password],
input[type=search],
input[type=email],
input[type=file],
input[type=url],
input[type=number],
input[type=date],textarea {height:45px; border-radius:0px; font-size:17px; color:#333333; border:1px solid #dddddd; background-color:#ffffff; transition: all 0.5s; box-sizing: border-box; vertical-align:middle; font-weight:300;}
input[type=password],
input[type=text] {padding: 0  0 0 13px; height:45px; font-weight:300;}
textarea {height:400px; padding:10px; }
select::-ms-expand{display:none; }
select {min-width:90px; height: 45px; padding-left:13px; padding-right:30px; background: url('../images/icon/icon_sel_arr.png') no-repeat right 13px center #fff; border: 1px solid #dadddf; color:#45464e; -moz-appearance: none; -webkit-appearance: none; appearance: none; }
select[disabled] {background-color: #f6f7f8 !important;}

input[type=tel],
input[type=time],
input[type=text],
input[type=password],
input[type=search],
input[type=email],
input[type=file],
input[type=url],
input[type=number],
input[type=date],
textarea,
select {-webkit-appearance:none; -moz-appearance:none; appearance:none;}

input[type=submit],
button {-webkit-appearance:none; -moz-appearance:none; appearance:none; }


input::-webkit-input-placeholder {color:#999999;}
input:-moz-placeholder {color:#999999; opacity: 1;}
input::-moz-placeholder {color:#999999; opacity: 1;}
input::-ms-input-placeholder {color:#999999;}
input:-ms-input-placeholder {color:#999999;}
input::input-placeholder {color:#999999;}

textarea::-webkit-input-placeholder {color:#999999;}
textarea:-moz-placeholder {color:#999999; opacity: 1;}
textarea::-moz-placeholder {color:#999999; opacity: 1;}
textarea::-ms-input-placeholder {color:#999999;}
textarea:-ms-input-placeholder {color:#999999;}
textarea::input-placeholder {color:#999999;}


textarea:focus,
input:focus {border:1px solid #117fc3; outline: none; }
label {}

input[type=tel][readonly],
input[type=text][readonly],
input[type=password][readonly],
input[type=email][readonly],
input[type=search][readonly],
input[type=tel][disabled],
input[type=text][disabled],
input[type=password][disabled],
input[type=search][disabled],
input[type=email][disabled]{border-color: #dadddf; color:#333333; background-color: #dddddd; }
input[type=text]::-ms-clear {display: none; }


textarea[readonly],
textarea[disabled]{padding:12px; font-size:17px; color:#45464e; font-weight:normal; line-height:140%; height:78px; background:#f6f7f8; border:1px solid #dadddf;}
.clear {clear:both;}
.clear:after {content:""; display:block; clear:both;}

/* 인풋스타일 (날짜) */
.inp_date { background: url('../images/icon_date.png') no-repeat right 13px center; }
.icon_from { display: inline-block; margin: 0 12px; font-style: normal; }
select.bg_white, input.bg_white {border-color:#e2e3e5; background-color:#fff;}
select.bg_red, input.bg_red {border-color:#e9baba; color:#e72f2f; background-color:#ffe7e7;}



/* 인풋 스타일 ( 체크박스, 라디오 )*/
.checkbox {display:inline-block; position:relative; margin-right:15px;}
.checkbox input {position:absolute; left:0; top:4px; width:24px; height:24px; opacity:0; appearance:none; -webkit-appearance:none; -moz-appearance:none; outline:0}
.checkbox label {display:inline-block; padding-left:36px; font-size:18px; color:#333333; line-height:24px;}
.checkbox label:before {position:absolute; top:4px; left:0; width:24px; height:24px; background:url('../images/icon/icon_un_check.png') no-repeat center; content:'';}
.checkbox input:checked + label:before {background-image:url('../images/icon/icon_check.png');}
.checkbox input:focus + label:before {outline:1px dotted #000}


.radio {display:inline-block; position:relative; margin-right:15px;}
.radio input {position:absolute; left:0; top:50%; width:20px; height:20px; margin-top:-10px; appearance:none; -webkit-appearance:none; -moz-appearance:none; outline:0}
.radio label {display:inline-block; padding-left:27px; font-size:16px; color:#585858; line-height:40px;}
.radio label:before {position:absolute; top:50%; left:0; width:20px; height:20px; border:2px solid #b8bbc0; border-radius:100%; margin-top:-10px; content:'';}
.radio input:checked + label:before {border-color:#3a7afe;}
.radio input:checked + label:after {position:absolute; top:50%; left:5px; width:10px; height:10px; border-radius:100%; margin-top:-5px; background:#3a7afe; content:'';}
.radio input:focus + label:before {outline:1px dotted #000}
.radio input:disabled + label:before {border-color:#dddddd; background:#dddddd;}


.ch_list {display:inline-block;}
.ch_list li {display:inline-block;}
.ch_list li+li {margin-left:15px;}

/*
.filebox {display:inline-block;}
.filebox .btn {float:left; margin:0; width:100px !important;}
.filebox input {float:right; background:#fff !important;}
*/



.tel_wrap {overflow:hidden; display:inline-block;}
.tel_wrap select,
.tel_wrap input {float:left; width:31%;}
.tel_wrap .bar {float:left; width:3.5%; line-height:35px; text-align:center;}
.tel_wrap .bar:after {display:none;}


/* 본문 바로가기 */
#skipnavigation a {position:absolute;left:-3000%;}
#skipnavigation a:focus {display:block;left:0;top:0;z-index:10000000000;width:100%;height:30px;line-height:30px;background:#3290ff;color:#fff;text-align:center;}




/* 사용자 페이지 공통 css */
/* 정렬 */
.f_left {float: left; }
.f_right {float: right; }
.con_box {margin: 0 15px; }



/* text-align */
.text_left {text-align: left !important; }
.text_center {text-align: center !important; }
.text_right {text-align: right !important; }

/* text 말줄임표 */
.text_over {white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }

/* display */
.dis_inblock {display: inline-block; }

.o_hidden {overflow:hidden;}


/* Hidden Type */
.skip{position:absolute;top:0;height:0;visibility:hidden;font-size:0}
.sr_only {position: absolute; width: 1px; height: 1px; padding: 0; overflow: hidden; clip: rect(0, 0, 0, 0); white-space: nowrap; border: 0;}
.blind {overflow: hidden; color: transparent; white-space: nowrap;}
.m_visible {display:none;}
.d_none {display:none;}



.relative {position:relative;}
.abs_r {position:absolute; top:0; right:0;}
.text_indent {text-indent:-8px;}

/* 가로사이즈 */

.w_100 {width: 100px; }
.w_110 {width: 110px; }
.w_120 {width: 120px; }
.w_150 {width: 150px; }
.w_200 {width:200px;}
.w_340 {width:340px;}
.w_400 {width:400px;}
.w_500 {width:500px;}
.w_600 {width:600px;}
.w_700 {width:700px;}
.w_800 {width:800px;}
.w_900 {width:900px;}

.wp_50 {width:50%;}
.wp_60 {width:60%;}
.wp_70 {width:70%;}
.wp_80 {width:80%;}
.wp_90 {width:90%;}


.w_full {width:100% !important; }
.w_half {width:50% !important;}
.w_half_and_half {width:25% !important;}
.fsize1{width:100%; max-width:210px;}
.fsize2 {width:100%; max-width:500px;}



/* margin */
.mt_0 {margin-top: 0px !important;}
.mt_5 {margin-top: 5px !important;}
.mt_10 {margin-top: 10px !important;}
.mt_15 {margin-top: 15px !important;}
.mt_20 {margin-top: 20px !important;}
.mt_25 {margin-top: 25px !important;}
.mt_30 {margin-top: 30px !important;}
.mt_40 {margin-top: 40px !important;}
.mt_50 {margin-top: 50px !important;}
.ml_5 {margin-left:5px !important;}
.ml_10 {margin-left:10px !important;}
.ml_20 {margin-left:20px !important;}
.mr_5 {margin-right:5px !important;}
.mr_10 {margin-right:10px !important;}
.mr_20 {margin-right:20px !important;}


/* color */
.fc_blue {color:#3a7afe !important;}
.fc_gray {color:#999999 !important;}

.fs_32 {font-size:32px !important;}

.border_top_none {border-top:0 !important;}


.swiper-button-prev:after,
.swiper-button-next:after {display:none;}


.col-xxl, .col-xxl-1, .col-xxl-10, .col-xxl-11, .col-xxl-12, .col-xxl-2, .col-xxl-3, .col-xxl-4, .col-xxl-5, .col-xxl-6, .col-xxl-7, .col-xxl-8, .col-xxl-9, .col-xxl-auto {padding-left:-15px; padding-right:-15px;}

@media (min-width: 1600px){
	.col-xxl-1 {-ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333%;}
	.col-xxl-2 {-ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%;}
	.col-xxl-3 {-ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;}
	.col-xxl-4 {-ms-flex: 0 0 33.33333%; flex: 0 0 33.33333%; max-width: 33.33333%;}
	.col-xxl-5 {-ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667%;}
	.col-xxl-6 {-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
	.col-xxl-7 {-ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333%;}
	.col-xxl-8 {-ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%;}
	.col-xxl-9 {-ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%;}
	.col-xxl-10 {-ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333%;}
	.col-xxl-11 {-ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667%;}
	.col-xxl-12 {-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
}


.ui-datepicker {z-index:111111 !important; width:290px;}

@media (max-width: 991.98px) {
	body {font-size:14px;}
	
	input[type=tel],
	input[type=time],
	input[type=text],
	input[type=password],
	input[type=search],
	input[type=email],
	input[type=file],
	input[type=url],
	input[type=number],
	input[type=date],
	input[type=password],
	input[type=text],
	select {height:35px; font-size:14px;}
	select {background-image:url('../images/icon/icon_sel_arr_m.png'); background-size:10px auto;}
	textarea {font-size:14px;}
	
	.checkbox {margin-right:10px;}
	.checkbox input {width:16px; height:16px;}
	.checkbox label {padding-left:23px; font-size:14px; line-height:20px;}
	.checkbox label:before {width:16px; height:16px; background-size:contain;}
	
	.radio {margin-right:10px;}
	.radio input {width:16px; height:16px; margin-top:-8px;}
	.radio label {padding-left:21px; font-size:14px; line-height:30px;}
	.radio label:before {width:16px; height:16px; border-width:1px; margin-top:-8px;}
	.radio input:checked + label:after {width:6px; height:6px; margin-top:-3px;}
	

	.inp_date {background: url('../images/icon_date_m.png') no-repeat right 8px center; background-size:14px auto;}

	.fsize1 {max-width:none; width:100%;}

	.fs_32 {font-size:18px !important;}

	.mt_5 {margin-top: 3px !important;}
	.mt_10 {margin-top: 5px !important;}
	.mt_15 {margin-top: 8px !important;}
	.mt_20 {margin-top: 10px !important;}
	.mt_25 {margin-top: 13px !important;}
	.mt_30 {margin-top: 15px !important;}
	.mt_40 {margin-top: 20px !important;}
	.mt_50 {margin-top: 25px !important;}
	.mt_60 {margin-top: 30px !important;}
	.ml_5 {margin-left:3px !important;}
	.ml_10 {margin-left:5px !important;}
	.ml_20 {margin-left:10px !important;}
	.mr_5 {margin-right:3px !important;}
	.mr_10 {margin-right:5px !important;}
	.mr_20 {margin-right:10px !important;}

	#ui-datepicker-div {right:30px; width:auto;}
	
	.text_indent {text-indent:-6px;}
}

.fsize01 {width:100%; max-width:440px;}
.fsize02 {width:100%; max-width:200px;}
.btxt {display:inline-block; margin-left:12px;}

.btn_area {margin-top:40px; font-size:0; text-align:center;}
.btn_area .btn+.btn {margin-left:10px;}
.btn {display:inline-block; text-align:center;}
.btn.normal {height:45px; padding:0 30px; border:1px solid #666666;border-radius:5px; font-size:17px; line-height:43px; color:#fff; background:#666666;}
.btn.small {height:34px; padding:0 5px; border:1px solid #666666; border-radius:5px; font-size:15px; line-height:32px; color:#fff; background:#666666;}
.btn.big {height:55px; min-width:170px; border:1px solid #666666; border-radius:5px; font-size:18px; color:#333333; line-height:43px;}

.btn.bg_blue {border:1px solid #117fc3; color:#fff; background:#117fc3;}
.btn.bg_navy {border:1px solid #06314a; color:#fff; background:#06314a;}
.btn.border_gray {border:1px solid #666666; color:#333333; background:#fff;}

.stitle01 {margin:50px 0 12px; font-size:23px; color:#333333; font-weight:700;}
.stitle01 .small {font-size:17px;}
.title_line {margin:0; padding-top:20px; border-top:2px solid #333333;}
.title_line .stitle01 {margin:0px 0 12px;}

@media (max-width: 991.98px) {
	.fsize01 {max-width:none;}
	.btxt {display:block; margin:5px 0 0;}

	.btn_area {display: -ms-flexbox; display: flex; -ms-flex-pack: center!important; justify-content: center!important; margin-top:20px;}
	.btn_area .btn {-ms-flex: 1; flex: 1;}
	.btn_area .btn+.btn {margin-left:5px;}	
	.btn.normal {height:35px; padding:0 10px; font-size:14px; line-height:33px;}
	.btn.wide {height:35px; padding:0 10px; font-size:10px;}
	.btn.big {height:45px; min-width:auto; font-size:15px; line-height:30px;}

	.btn_area .btn.m_half {max-width:50%;}

	.stitle01 {margin:30px 0 7px; font-size:18px;}
	.stitle01 .small {font-size:12px;}
}

.container {position:relative; width:92%; max-width:1130px; margin:auto; padding:0;}


#header {position:fixed; top:0; left:0; right:0; z-index:10; background:#fff; box-shadow: 0px 3px 3px rgba(0,0,0,0.15);}
.header_top1 {text-align:right; background:#117fc3;}
.header_top1 ul {display:inline-block;}
.header_top1 li {float:left;}
.header_top1 a {display:block; position:relative; padding:0 10px; font-size:15px; color:#fff; line-height:37px;}
.header_top1 li+li a:before {position:absolute; top:50%; left:0; width:1px; height:11px; margin-top:-5px; background:#4199cf; content:'';}
.header_top2 {overflow:hidden;}
#header .logo {float:left;}
#header .logo a {display:block; padding-left:80px; font-size:21px; color:#333333; line-height:72px; font-weight:700; background:url('../images/inu_logo.png') no-repeat 0 center; background-size: contain;}
#gnb {float:right;}
#gnb > li {float:left;}
#gnb > li+li {margin-left:78px;}
#gnb > li > a {display:block; font-size:22px; color:#333; line-height:72px; font-weight:700;}
#side_menu {display:none;}
.btn_menu_open {display:none;}

#footer {padding:25px 0;}
.fmenu {overflow:hidden;}
.fmenu li {float:left; position:relative; font-size:16px; color:#333333;}
.fmenu li+li {margin-left:22px;}
.fmenu li+li:before {position:absolute; top:50%; left:-11px; width:1px; height:12px; margin-top:-5px; background:#dadada; content:'';}
.address {margin-top:20px; font-size:15px; color:#999999; line-height:1.66; letter-spacing:-0.05em;}

#main {margin-top:110px;}

@media (max-width: 991.98px) {
	.container {width:auto; margin:0 15px;}

	#main {margin-top:60px;}

	#gnb {display:none;}
	.btn_menu_open {display:block; position:absolute; top:50%; left:0px; width:18px; height:16px; margin-top:-8px; background:url('../images/icon/icon_menu.jpg') no-repeat center; background-size:contain;}
	.header_top1 {display:none;}
	#header .logo {float:none; text-align:center;}
	#header .logo a {display:inline-block; height:60px; padding-left:70px; font-size:18px; line-height:60px; background:url('../images/inu_logo.png') no-repeat 0 center; background-size: contain;}
	#side_menu {display:block; position:fixed; top:0; left:-80%; bottom:0; z-index:101; width:80%; background:#fff; transition:all 0.4s;}
	#side_menu.open {left:0;}
	#side_menu .btn_menu_close {position:absolute; left:15px; top:22px; width:16px; height:16px; background:url('../images/icon/icon_menu_close.jpg') no-repeat center; background-size:contain;}
	.login_box {overflow:hidden; padding:30px 17px; color:#fff; background:#117fc3;}
	.login_box p {float:left; font-size:16px; line-height:18px;}
	.login_box p strong {font-weight:500;}
	.login_box a {float:right; padding-left:18px; font-size:14px; line-height:18px; background:url('../images/icon/icon_logout.png') no-repeat 0 center; background-size:13px auto;}
	
		
	#m_gnb > li {border-bottom:1px solid #dddddd; transition:background 0.4s;}
	#m_gnb > li > a {display:block; position:relative; padding-left:17px; font-size:18px; color:#333333; font-weight:500; line-height:3.3;}
	#m_gnb > li > a:after {position:absolute; top:50%; right:22px; width:16px; height:12px; margin-top:-6px; background:url('../images/icon/icon_gnb_arr.png') no-repeat center; background-size:contain; content:''; transition:all 0.4s;}
	#m_gnb ul {display:none; padding:16px 0; border-top:1px solid #dddddd;}
	#m_gnb ul a {display:block; position:relative; padding-left:25px; font-size:18px; color:#333333; line-height:1.92;}
	#m_gnb ul a:before {position:absolute; top:50%; left:17px; width:2px; height:2px; border-radius:100%; background:#333; content:'';}
	#m_gnb > li.on {background:#f6f6f6;}
	#m_gnb > li.on > a:after {transform:rotate(180deg);}
	.gnb_dimmed_bg {display:none; position:fixed; top:0; left:0; right:0; bottom:0; z-index:100; background:rgba(0,0,0,0.5);}

	#footer {padding:15px 0;}
	.fmenu li {font-size:15px;}
	.address {margin-top:7px; font-size:13px;}
}

.layer_pop {display:none; position:absolute; top:0; left:0; right:0; bottom:0; z-index:1000;}
.layer_pop .pop_box {overflow:hidden; position:relative; z-index:101; width:94%; max-width:1130px; margin:0 auto; border-radius:10px; background:#fff;}
.layer_pop .pop_box h2 {padding:0 30px; font-size:30px; color:#333333; font-weight:700; line-height:100px; border-bottom:1px solid #cccccc;}
.layer_pop .cont_box {padding:40px 40px 55px;}
.layer_pop .btn_pop_close {overflow:hidden; position:absolute; right:33px; top:40px; width:20px; height:20px; text-indent:-999px; background:url('../images/icon/icon_pop_close.png') no-repeat center; background-size:contain;}

.pop_dommed_bg {position:fixed; top:0; left:0; right:0; bottom:0; z-index:100; background:rgba(0,0,0,0.7);}

.privacy_cont {font-size:16px; color:#333333;}
.privacy_cont h3 {margin:40px 0 10px; font-size:18px; font-weight:700;}
.privacy_cont h3:first-child {margin-top:0;}

@media (max-width: 991.98px) {
	.layer_pop .pop_box {width:auto; margin:0 15px;}
	.layer_pop .pop_box h2 {padding:0 18px; font-size:18px; line-height:60px;}
	.layer_pop .cont_box {padding:18px 18px 25px;}
	.layer_pop .btn_pop_close {right:18px; top:20px; width:16px; height:16px; background-image:url('../images/icon_pop_close_m.png');}

	.privacy_cont {font-size:14px;}
	.privacy_cont h3 {margin:30px 0 5px; font-size:15px;}
}

.write_form {border-top:2px solid #333333; border-bottom:2px solid #333333;}
.write_form .stitle01 {margin:0; padding:18px 0 10px; border-bottom:1px solid #cccccc;}
.write_table {width:100%; font-size:17px; color:#333333; table-layout:fixed;}
.write_table th,
.write_table td {height:65px; padding:10px 20px; border-bottom:1px solid #cccccc; font-weight:400; text-align:left;}
.write_table th {width:190px; padding-left:30px; background:#f8f8f8;}
.input_wrap * {vertical-align:top;}
.input_wrap .btn {margin-left:12px; width:125px; padding:0;}
.flex_wrap {display: -ms-flexbox!important; display: flex!important; -ms-flex-align: center!important; align-items: center!important;}
.flex_wrap p {width:100%; -ms-flex: 1; flex: 1;}
.flex_wrap input,
.flex_wrap select {width:100%; min-width:auto;}
.flex_wrap .fbar {padding:0 10px 0 5px; line-height:35px;}

.board_txt {display:inline-block; margin-left:10px;}
.agree_box {padding:33px;}
.agree_box ul {margin-top:7px;}
.agree_box li {display:inline-block; width:100%; margin-top:6px;}
.agree_box li p {float:left; position:relative; top:5px;}
.agree_box li a {float:right; width:175px; line-height:33px; border:1px solid #cccccc; font-size:15px; color:#333333; text-align:center;}

.terms_box {padding-top:45px; border-top:2px solid #333333; font-size:16px; color:#333333; line-height:1.7;}
.terms_box h4 {margin-bottom:5px; font-size:18px; font-weight:700;}
.terms_box .terms_section {margin-bottom:35px;}

@media (max-width: 991.98px) {
	.write_table {font-size:14px;}
	.write_table th,
	.write_table td {padding:6px 10px;}
	.write_table th {width:90px; word-break:keep-all;}
	.input_wrap {display: -ms-flexbox; display: flex;}
	.input_wrap input {flex-shrink: 1;  flex-grow: 1; max-width:100%; min-width:0;}	
	.input_wrap .btn {width:70px; margin-left:5px; padding:0; flex-shrink: 0;  flex-grow: 0;}	
	
	.board_txt {display:block; margin:5px 0 0;}

	.agree_box {padding:15px 5px;}
	.agree_box li {margin-top:4px;}
	.agree_box li p {top:3px;}
	.agree_box li a {width:120px; line-height:25px; font-size:12px}

	.terms_box {padding-top:20px; font-size:14px;}
	.terms_box h4 {margin-bottom:3px; font-size:16px;}
}